Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7150

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7150
Last Modified 03 Sep 2009 12:00:00
Published 01 Sep 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7150

Summary

Cross-site scripting (XSS) vulnerability in Refine by Taxonomy 5.x before 5.x-0.1, a module for Drupal, allows remote attackers to inject arbitrary web script or HTML via a taxonomy term, which is not properly handled by refine_by_taxo when displaying tags.

Vulnerable Systems

Application

  • Ber Kessels Refine By Taxo 5.x-1.x-dev


References

CONFIRM - http://drupal.org/node/230470

CONFIRM - http://drupal.org/node/230460

XF - refinebytaxonomy-unspecified-xss(41035)


Last Updated: 27 May 2016 10:49:28